﻿.product-detail-content .order-list-content p:last-child {
  	/* 07-Dec-18 ACM 
    margin: 28px 0 0px !important;*/
  	margin: 1px 0 0px !important;
}

/* 07-Dec-18 ACM */
.add-tea-block form ul li:nth-child(2) {
 	padding-left: 2px; 
}

.product-detail-content.mb-0 {
    padding: 0;
}

.product-detail-content{
  	/* 06-Dec-18 ACM
    width: 93%;*/
    margin: auto;
}


#add_to_bag button{
  background: #f3d174 !important;
  border: 1px solid #f3d174;
  /*font-family: Arail;*/
  color: #333 !important;
}
li.list-inline-item.active .nav-dropdown-menu.login-dropdown-menu.dropDown {
    display: block!important;
}

/* sticky menu css */
li.list-inline-item.active .nav-dropdown-menu.login-dropdown-menu {
    display: block!important;
}
.product-detail-content .color-yellow {
    color: #f3d174;
  	/* 06-Dec-18 ACM */
}
/* 23-Nov-2018 Begin Yan Naing Htun */
.active .nav-dropdown-menu.login-dropdown-menu:hover {
    display: block!important;
}
/* 23-Nov-2018 End Yan Naing Htun */

.my-fav-content {
    margin-bottom: -50px;
}
.paypalTXT .d-block.mt-4.mr-4.font-arial.t-11.text-dark {
    letter-spacing: 1px;
    margin-bottom: 3px;
}
span.cross-btn {
   position: absolute;
    right: 15px;
    width: 30px;
    text-align: center;
    border-radius: 72px;
    height: 30px; 
    top: 80px;
    cursor: pointer;
}
.custom-select-box.myQty_class span.customSelect {
    padding: 5px 11px 1px 0px;
  	width: 90px;
  /*width: 97px !important;*/
}

.custom-select-box.myQty_class select#myQty{
 width: 90px!important;
}
 .news-page-content .page-content{
	padding:30px 35px 0
}
form#profileForm {
    margin: 0 0 -25px 0;
}

 button#checkLogin {
    color: #d49f1b;
}
 
.margin-top-wrap {
    margin: 58px -5px 25px !important;
}

.font-20px{
  font-size:20px;
}
.br-color{
  color:#393331;
  font-size: 85% !important;
  font-family: adobe-garamond-pro !important;
}
/* 12.11.2018 Toetet*/
.cart-content p{
  font-family: "Adobe Garamond Pro Regular";
 }
.font{
  font-size: 16px;
  font-family: "adobe-garamond-pro regular";
}
/* End */
.custom-checkbox.right-padding label {
    padding-left: 40px!important;
    font-size: 14px;
    margin: 0;
    padding-top: 3px;
  	color: #000;
  	font-weight: 400
}



.online-termcondtion h2 {
    font-family: fm;
    color: rgb(243, 209, 116);
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 80px;
    position: relative;
    padding-bottom: 10px;
}
.online-termcondtion h2::after{
   background : url(../images/divider.png);
       content: "";
    position: absolute;
    bottom: -30px;
    width: 180px;
    background-size: cover;
    height: .05em;
    left: 0;
    right: 0;
    margin: auto;
    background-repeat: no-repeat;
}
.cart-content #ordersubmit .personalized-content p{
	font-size : 85%;
    line-height: 1;
}
/* 13-NOV-2-18 Begin Yan Naing Htun */
.online-termcondtion .small-border-heading{
    background: none;
    padding-bottom: 11px;
}
/* 13-NOV-2-18 End Yan Naing Htun */

/* 13-Nov-2018 ACM */
/* My TWG */
.twg-content ul{
 	list-style-type: none; 
  	margin-bottom: -1px;
}


/* 12-Nov-2018 ACM */
/*#facets .refine-buttons {
    margin-top: 3.3em;
}*/
.product-sorting.mb-3 {
    max-width: 1200px;
}
.refine-content .row > div:first-of-type{
    padding-left: 5px!important;
}

.shop-detail img.img-fluid {
    max-width: 295px;
    width: 100%;
}

.my-fav-content .custom-dropdown .dropdown-menu{
/* left: -18px!important; */
}
/* 13-Nov-2018 ACM */
.slide-content p{
    font-family: agp-r; 
}
.a2a_kit a.a2a_button_email {
    margin: 0 0px 0px 12px;
    margin: 0 0px 0px 12px;
}

.my-fav-content text {
    margin: 50px 0 0px;
    display: inline-block;
}

/* 23-Nov-2018 */
#ShippingMethodSelection .custom-select-box{
	padding-left:20px;
}
#ShippingMethodSelection .form-group + h4{
	padding-left:20px;
}
#ShippingMethodSelection h4 + .form-group > textarea{
	padding-left:20px;
}

/*.paypalTXT .zoid-outlet{
 	width: 140px !important;
    margin-right:5px;
}*/
.paypalTXT .d-block.mt-4.mr-4.font-arial.t-11.text-dark{
	margin-right: 17px !important;
}
.payment-content .check-content .payment-content hr{
	margin-top:24px;
}
.payment-content-braintree div#expiration-month{
    background-position: 69px 13px;
    margin: 0px 4px 20px 2px !important;
}
.payment-content-braintree div#expiration-year{
    background-position: 69px 13px;
	margin: 0 0 20px 0px !important;
  
}
.payment-content-braintree .form-group .col-md-4.col-sm-5{
	margin-right: 0px !important;
}
  

@media (max-width: 768px){
  .add-to-bag-form .product-qty .weight_class{
  	  /*right:15px;*/
  }
  
  .twg-content ul li:before{
    	/*margin-left: -30px;*/
  }
}

@media (min-width: 992px){
 #ordersubmit {
    margin: 0 0 -26px 0;
}
  
}

@media (max-width: 1199px){
.custom-select-box.myQty_class span.customSelect{
    padding: 5px 11px 1px 0px;
  	width: 71px;
}
}
@media (max-width: 768px){
    .custom-select-box.myQty_class span.customSelect{
        padding: 5px 14px 1px 0px;
        width: 60px;
    }
  
  	
}

/* 16-Dec-18 ACM */
@media (max-width: 768px) and (min-width: 414px) and (max-height: 1024px){
  	.refine-content .row > div:first-of-type{
    	padding-left: 20px !important;  
  	}
  
  	.refine-content .row > div:nth-child(even){
    	border-left: 0;  
  	}
  	
}

  @media (max-width: 480px){
.news-content .custom-dropdown .dropdown-menu {
    padding-right: 5px;
}
    @media (max-width: 375px){
.custom-select-box.myQty_class span.customSelect{
    padding: 5px 14px 1px 0px;
  	width: 80px;
}
}
    /* Toetet 20 Dec For Tablet Portait */
@media screen and (max-width: 768px) and (min-width: 700px) and (max-height: 1024px){
  
}   
